/* Default style */

#maincontent .sidebar div.module {
	display: block;

	margin-right: 0px;
	padding-right: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	width: 185px;
	font-size: 100%;
	/* background: white; */
	-moz-border-radius: 5px;
    border-radius: 5px;
    color: #333333;
    background: #d4d4d4;
	
}

#maincontent .sidebar div.module h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	color: #333333;
	/* border-bottom: 1px solid #cdcdcd; */
	margin-left: 0px;
    text-transform:uppercase;
}
/* end */


/* Dark Header Style */

#maincontent .sidebar div.module-darkh3 {
	display: block;
	margin: 0 0 20px 0;
	float: left;
	padding: 10px 10px 15px 15px;
	width: 180px;
}

#maincontent .sidebar div.module-darkh3 h3 {
	display: block;
	background: url(../images/h3-dark-bg.png) no-repeat top;
	margin: 0 0 10px 0;
	float: left;
	width: 180px;
	height: 31px;
	line-height: 31px;
	color: #333333;
	font-size: 120%;
	padding-left: 15px;
	margin-left: 10px;
}

/* end */


/* Blue Rounded Style */

#maincontent .sidebar div.module-blue h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	color: #FFFFFF;
	border-bottom: 1px solid #0c6c9e;
	margin: 0 0 10px 0;
}


#maincontent .sidebar div.module-blue {
	display: block;
	float: left;
	width: 193px;
	background: url(../images/blue-module/sidebar-mod-blue-top.png) no-repeat top;
	padding-top: 10px;
	margin-bottom: 15px;
}

#maincontent .sidebar div.module-blue div {
	display: block;
	background: url(../images/blue-module/sidebar-mod-blue-bottom.png) bottom no-repeat;
	padding-bottom: 10px;
	height: 100%;
}

#maincontent .sidebar div.module-blue div div {
	background: none;
}

#maincontent .sidebar div.module-blue div div div {
	background: none;
	padding: 10px 15px 15px 15px;
	color: #FFFFFF;
}

#maincontent .sidebar div.module-blue div div div div {
	background: none;
}

/* end */


/* Blue Rounded Style */

#maincontent .sidebar div.module-black h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	color: #FFFFFF;
	border-bottom: 1px solid #2f3031;
	margin: 0 0 10px 0;
}


#maincontent .sidebar div.module-black {
	display: block;
	float: left;
	width: 193px;
	background: url(../images/black-module/sidebar-mod-black-top.png) no-repeat top;
	padding-top: 10px;
	margin-bottom: 15px;
}

#maincontent .sidebar div.module-black div {
	display: block;
	background: url(../images/black-module/sidebar-mod-black-bottom.png) bottom no-repeat;
	padding-bottom: 10px;
	height: 100%;
}

#maincontent .sidebar div.module-black div div {
	background: none;
}

#maincontent .sidebar div.module-black div div div {
	background: none;
	padding: 10px 15px 15px 15px;
	color: #FFFFFF;
}

#maincontent .sidebar div.module-black div div div div {
	background: none;
}

/* end */

/* Top User Modules ONLY :: Auto Styling */

#user-top-modules div.moduletable {
	margin: 0;
	padding: 0;
}

#user-top-modules div.moduletable h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: #4a4949;
	border-bottom: 1px solid #e3e3e3;
	margin: 0 0 10px 0;
	text-align: left;
	padding: 0 0 10px 0;
}

#user-top-modules #u6,
#user-top-modules #u7,
#user-top-modules #u8,
#user-top-modules #u9 {
	background: url(../images/top-module/topmod-br.png) 100% 100% no-repeat;
	color: #6c7173;
	float: left;
}

#user-top-modules #u6 div,
#user-top-modules #u7 div,
#user-top-modules #u8 div,
#user-top-modules #u9 div {
	background: url(../images/top-module/topmod-bl.png) 0 100% no-repeat;
}

#user-top-modules #u6 div div,
#user-top-modules #u7 div div,
#user-top-modules #u8 div div,
#user-top-modules #u9 div div {
	background: url(../images/top-module/topmod-tr.png) 100% 0 no-repeat;
}

#user-top-modules #u6 div div div,
#user-top-modules #u7 div div div,
#user-top-modules #u8 div div div,
#user-top-modules #u9 div div div {
	background: url(../images/top-module/topmod-tl.png) 0 0 no-repeat;
	padding: 15px 15px 0 15px;
}

#user-top-modules #u6 div div div div,
#user-top-modules #u7 div div div div,
#user-top-modules #u8 div div div div,
#user-top-modules #u9 div div div div {
	background: none;
	margin: 0;
	padding: 0;
}
/* end */





/* Alert Box Module */

div#alertbox div.moduletable {
}

div#alertbox div.moduletable-info {
	margin: 0;
	padding: 20px 20px 0 100px;
	background: url(../images/typography/icon-info.png) 20px 10px no-repeat;
	height: 56px;
	color: #FFFFFF;
}

div#alertbox div.moduletable-warning{
	margin: 0;
	padding: 0;
	padding: 20px 20px 0 100px;
	background: url(../images/typography/icon-warning.png) 20px 10px no-repeat;
	height: 56px;
	color: #FFFFFF;
}

div#alertbox div.moduletable-alert {
	margin: 0;
	padding: 0;
	padding: 20px 20px 0 100px;
	background: url(../images/typography/icon-alert.png) 20px 10px no-repeat;
	height: 56px;
	color: #FFFFFF;
}

div#alertbox div.moduletable-check {
	margin: 0;
	padding: 0;
	padding: 20px 20px 0 100px;
	background: url(../images/typography/icon-check.png) 20px 10px no-repeat;
	height: 56px;
	color: #FFFFFF;
}

div#alertbox div.moduletable-download {
	margin: 0;
	padding: 0;
	padding: 20px 20px 0 100px;
	background: url(../images/typography/icon-download.png) 20px 10px no-repeat;
	height: 56px;
	color: #FFFFFF;
}

/* end */



/* Bottom Modules */

#bottom-modules div.moduletable {
	color: #333333;
	margin: 0;
	padding: 0;
}

#bottom-modules div.moduletable h3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}


/* Special for Latest News and Most Popular in Bottom Modules Area*/

/* Latest News */
#bottom-modules div.moduletable ul.latestnews {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottom-modules div.moduletable ul.latestnews li.latestnews {
	list-style: none;
	border-bottom: 1px solid #CDCDCD;
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	width: 100%;
}

#bottom-modules .wb1 div.moduletable ul.latestnews li.latestnews {
	width: 875px;
}

#bottom-modules .wb2 div.moduletable ul.latestnews li.latestnews {
	width: 414px;
}

#bottom-modules .wb3 div.moduletable ul.latestnews li.latestnews {
	width: 263px;
}

#bottom-modules div.moduletable ul.latestnews li.latestnews a.latestnews {
	text-decoration: none;
	padding-left: 5px;
}


/* Popular */
#bottom-modules div.moduletable ul.mostread {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottom-modules div.moduletable ul.mostread li.mostread {
	list-style: none;
	border-bottom: 1px solid #CDCDCD;
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	width: 100%;
}

#bottom-modules .wb1 div.moduletable ul.mostread li.mostread {
	width: 875px;
}

#bottom-modules .wb2 div.moduletable ul.mostread li.mostread {
	width: 414px;
}

#bottom-modules .wb3 div.moduletable ul.mostread li.mostread {
	width: 263px;
}

#bottom-modules div.moduletable ul.mostread li.mostread a.mostread {
	text-decoration: none;
	padding-left: 5px;
}
/* end */